@font-face {
    font-family: Tartuffo_Trial-Regular;
    src: url("../assets/fonts/tartuffo/Tartuffo_Trial-Regular.otf");
}

@font-face {
    font-family: Tartuffo_Trial-Medium;
    src: url("../assets/fonts/tartuffo/Tartuffo_Trial-Medium.otf");
}

@font-face {
    font-family: TT_Neoris_Trial_Regular;
    src: url("../assets/fonts/tt_neoris/TT_Neoris_Trial_Regular.ttf");
}

@font-face {
    font-family: TT_Neoris_Trial_Medium;
    src: url("../assets/fonts/tt_neoris/TT_Neoris_Trial_Medium.ttf");
}

*,
*::after,
*::before {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

:root {
    --light: #ffffff;
    --dark: #000;
    --Lato: "Lato", sans-serif;
    --Montserrat: "Montserrat", sans-serif;
    --Raleway: "Raleway", sans-serif;
    --Tartuffo-Medium: Tartuffo_Trial-Medium;
    --Tartuffo-Regular: Tartuffo_Trial-Regular;
    --TT_Neoris_Regular: TT_Neoris_Trial_Regular;
    --TT_Neoris_Medium: TT_Neoris_Trial_Medium;
    --radius-1: 16px;
    --radius-full: 100px;
    --primary: #ac883a;
    --primary-pink: rgb(0 90 152);
    --text-color: #58595b;
    --text-color-2: #727272;
}

html {
    font-size: 16px !important;
    overflow-x: hidden;
}

body {
    overflow-x: hidden !important;
    -webkit-transition: all 0.45s ease;
    -o-transition: all 0.45s ease;
    transition: all 0.45s ease;
    padding-right: 0px !important;
    font-family: var(--TT_Neoris_Regular);
}

html.lenis,
html.lenis body {
    height: auto;
}

.lenis.lenis-smooth {
    scroll-behavior: auto !important;
}

.lenis.lenis-smooth [data-lenis-prevent] {
    -ms-scroll-chaining: none;
    overscroll-behavior: contain;
}

.lenis.lenis-stopped {
    overflow: hidden;
}

body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    -webkit-transition: all 2s ease;
    transition: all 2s ease;
    background-color: #ffffff00;
}

body::-webkit-scrollbar {
    width: 9px;
    background-color: #ffffff00;
}

body::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
    background-color: #cfcfcf;
}

.toggle-up {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: var(--dark-blue);
    width: 45px;
    height: 45px;
    border-radius: 100px;
    position: fixed;
    bottom: 0%;
    right: 1.25%;
    color: var(--light);
    z-index: 999;
    cursor: pointer;
    opacity: 0;
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px);
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.toggle-up.show {
    opacity: 1;
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.toggle-up i {
    font-size: 1.15rem;
}

/* form loader css */

.form-loader-div {
    display: none;
}

.form-loader {
    width: 25px;
    aspect-ratio: 1;
    border-radius: 50%;
    border: 3px solid #b5acac;
    border-right-color: var(--light);
    -webkit-animation: l2 0.35s infinite linear;
    animation: l2 0.35s infinite linear;
}

@-webkit-keyframes l2 {
    to {
        -webkit-transform: rotate(1turn);
        transform: rotate(1turn);
    }
}

@keyframes l2 {
    to {
        -webkit-transform: rotate(1turn);
        transform: rotate(1turn);
    }
}

/* form loader css */

.compensate-for-scrollbar {
    margin-right: 0px !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 0rem;
}

ul {
    padding-left: 0rem;
    margin-bottom: 0rem;
}

li {
    list-style: none;
    text-decoration: none;
}

a {
    text-decoration: none;
}

p {
    margin-bottom: 0rem;
}

.text-balance {
    text-wrap: balance;
}

.text-pretty {
    text-wrap: pretty;
}

button:disabled {
    opacity: 0.4;
    cursor: not-allowed;
}

.max-content {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
}

.no-wrap {
    text-wrap: nowrap;
}

.invert {
    -webkit-filter: invert(1);
    filter: invert(1);
}

.rotate {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.rotate-180 {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.mirror {
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    transform: scaleX(-1);
}

.letter-spacing {
    letter-spacing: 1.05px;
}

.text-shadow {
    text-shadow: 0px 2px 10px rgba(46, 74, 81, 0.3);
}

.primary-bg {
    background-color: #f3f3f3;
}

.header-container {
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
    z-index: 11;
}

.navbar-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 1rem 8rem;
    background: var(--light);
    gap: 1rem;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.menu {
    display: none;
    width: 21px;
    cursor: pointer;
}

.logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 2rem;
}

.logo-img {
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    width: 190px;
    max-width: 100%;
    position: relative;
}

.logo img {
    width: 60%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.navLinks {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    gap: 1.25rem;
}

.navLinks .navLink {
    display: block;
    font-family: var(--TT_Neoris_Regular);
    font-size: 1rem;
    color: var(--text-color);
    font-weight: 500;
    text-transform: capitalize;
    cursor: pointer;
    position: relative;
}

.navLinks .navLink::after {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 3px;
    bottom: -5px;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
    border-radius: var(--radius-full);
    background-color: var(--primary-pink);
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.navLinks .navLink:hover::after {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.line {
    width: 1px;
    height: 20px;
    background-color: rgba(88, 89, 91, 0.18);
}

.btn-contact {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0.35rem;
    color: var(--light);
    padding: 0.5rem 1rem;
    font-family: var(--TT_Neoris_Medium);
    cursor: pointer;
    font-weight: 500;
    font-size: 1.05rem;
    margin: 0 0 0 1rem;
    border-radius: 9px;
    background-color: var(--primary-pink);
}

.offcanvas {
    background-color: var(--light);
}

.offcanvas.offcanvas-end {
    width: 100%;
}

.offcanvas.offcanvas-end .offcanvas-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 1rem;
}

.offcanvas-logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 2rem;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.offcanvas-logo img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.offcanvas-close {
    width: 30px;
    height: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    cursor: pointer;
    border-radius: 100px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: var(--light);
    -webkit-transform: translateY(4px) scale(0.95);
    -ms-transform: translateY(4px) scale(0.95);
    transform: translateY(4px) scale(0.95);
    -webkit-transition: all 0.45s ease;
    -o-transition: all 0.45s ease;
    -o-transition: all 0.45s ease;
    transition: all 0.45s ease;
}

.offcanvas-close i {
    font-size: 1.1rem;
}

.offcanvas-links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 2.5rem;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: start;
    margin: 1rem 0;
}

.offcanvas-link {
    display: block;
    font-size: 1.35rem;
    font-family: var(--Tartuffo-Regular);
    font-weight: 400;
    color: var(--primary-blue);
    text-transform: capitalize;
    position: relative;
    width: 100%;
}

.offcanvas-link::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #0000001a;
    left: 0;
    bottom: -15px;
}

.offcanvas-link:last-child:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: transparent;
    left: 0;
    bottom: -15px;
}

.offcanvas-logo .logo-img {
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    width: 250px;
    max-width: 100%;
}

.invert {
    -webkit-filter: invert(1);
    filter: invert(1);
}

.btn-visit {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    outline: none;
    border: none;
    background: var(--primary-blue);
    gap: 0.25rem;
    padding: 0.65rem 1.25rem;
    font-family: var(--Metropolis-SemiBold);
    border-radius: var(--radius-full);
    font-weight: 600;
    color: var(--light);
}

.btn-visit span {
    display: block;
}

.btn-visit.light {
    background: var(--light);
    gap: 0.45rem;
    padding: 0.5rem 1.25rem;
    font-family: var(--Metropolis-SemiBold);
    color: rgba(37, 88, 131, 1);
}

.section-heading .section-title {
    font-size: 4vw;
    font-family: var(--Tartuffo-Regular);
    color: var(--primary);
    font-weight: 400;
    letter-spacing: 2.1px;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.section-title.pattern {
    position: relative;
}

.section-title.pattern::after {
    content: "";
    position: absolute;
    width: 2rem;
    height: 2rem;
    top: 50%;
    left: -8%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    background: url(https://magicpage-dev.propstory.com/ImageUploads/ravi%20temp/1nnx5eapkmqhqtc1q.webp) no-repeat center center / contain;
}

.section-title.pattern::before {
    content: "";
    position: absolute;
    width: 2rem;
    height: 2rem;
    top: 50%;
    right: -8%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    background: url(https://magicpage-dev.propstory.com/ImageUploads/ravi%20temp/1nnx5eapkmqhqtc1q.webp) no-repeat center center / contain;
}

.section-heading .section-desc {
    font-size: 1.025rem;
    font-family: var(--TT_Neoris_Regular);
    color: var(--text-color);
    font-weight: 400;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    line-height: 30px;
}

section.main-banner {
    margin: 5.25rem 0 0 0;
}

.carousel-indicators [data-bs-target] {
    width: 30px;
    height: 6px;
    display: block;
    overflow: hidden;
    opacity: 1;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background-color: #fff;
}

.carousel-indicators .active {
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background-color: #005a98;
}

section.section-overview {
    padding: 4rem 0rem;
}

.overview-main-content {
    margin: 4rem auto auto auto;
}

.overview-subcontent {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0.75rem;
}

.overview-subcontent .overview-subcontent-txt {
    font-size: 1.4vw;
    color: var(--primary);
    font-weight: 400;
    font-family: var(--Tartuffo-Regular);
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.overview-form {
    padding: 2rem 2.5rem;
    border-radius: 9px;
    -webkit-box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    background: var(--light);
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.form-title {
    color: var(--primary-pink);
    font-weight: 500;
    font-size: 1.175rem;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    font-family: var(--TT_Neoris_Medium);
}

.custom-input {
    padding: 0.9rem 1rem;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-family: var(--TT_Neoris_Medium);
    outline: unset;
    border: none;
    border-radius: 5px;
    background-color: rgba(86, 86, 86, 0.1);
}

.custom-input:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -webkit-box-shadow: 0px 0px 0px 2px var(--primary-pink);
    box-shadow: 0px 0px 0px 2px var(--primary-pink);
}

.custom-input::-webkit-input-placeholder {
    color: var(--text-color-2) !important;
    font-weight: 400 !important;
    text-transform: capitalize !important;
    font-size: 0.975rem !important;
    font-family: var(--TT_Neoris_Regular);
}

.custom-input::-moz-placeholder {
    color: var(--text-color-2) !important;
    font-weight: 400 !important;
    text-transform: capitalize !important;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
    font-family: var(--TT_Neoris_Regular);
}

.custom-input:-ms-input-placeholder {
    color: var(--text-color-2) !important;
    font-weight: 400 !important;
    text-transform: capitalize !important;
    font-size: 0.975rem !important;
    font-family: var(--TT_Neoris_Regular);
}

.custom-input::-ms-input-placeholder {
    color: var(--text-color-2) !important;
    font-weight: 400 !important;
    text-transform: capitalize !important;
    font-family: var(--TT_Neoris_Regular);
    font-size: 0.975rem !important;
}

.custom-input::placeholder {
    color: var(--text-color-2) !important;
    font-weight: 400 !important;
    text-transform: capitalize !important;
    font-size: 0.975rem !important;
}

.btn-submit {
    border: none;
    background: var(--primary-pink);
    color: var(--light);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0.75rem 3rem;
    gap: 0.5rem;
    font-weight: 600;
    font-size: 1rem;
    border-radius: 5px;
}

.btn-submit-ext {
    border: none;
    background: var(--primary-pink);
    color: var(--light);
    padding: 0.65rem 4rem;
    font-weight: 600;
    margin: 1.25rem 0 0 0;
    font-size: 1rem;
    border-radius: 10px;
}

.form-check-label {
    color: #727272;
    font-weight: 400;
    cursor: pointer;
    font-size: 0.875rem;
}

.form-check-input[type="checkbox"] {
    cursor: pointer;
}

.invalid-feedback {
    margin-top: 0.2rem;
    font-size: 0.8em;
}

.form-check-input:checked {
    background-color: var(--primary-pink);
    border-color: var(--primary-pink);
}

.divider {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 2rem;
}

.divider .line {
    width: 100%;
    position: relative;
    height: 2px;
    background-color: rgb(57 113 176);
}

.divider .line.line-1::after {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    top: 50%;
    right: 0;
    z-index: 1;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    background-color: rgb(57 113 176);
    border-radius: var(--radius-full);
}

.divider .line.line-2::after {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    top: 50%;
    left: 0;
    z-index: 1;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    background-color: rgb(57 113 176);
    border-radius: var(--radius-full);
}

section.section-config {
    position: relative;
    padding: 5rem 0;
}

.config-nav .custom-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 1.5rem;
}

.config-nav .custom-nav .nav-item .nav-link:not(.active) .icon img.active {
    display: none;
}

.config-nav .custom-nav .nav-item:has(.nav-link.active) .icon img {
    display: none;
}

.config-nav .custom-nav .nav-item:has(.nav-link.active) .icon img.active {
    display: block;
}

.config-nav .custom-nav .nav-item .nav-link {
    border: 1px solid var(--primary-pink);
    border-radius: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    font-weight: 500;
    font-family: var(--TT_Neoris_Medium);
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0.5rem;
    background: transparent;
    color: var(--primary-pink);
}

.config-nav .custom-nav .nav-item .nav-link.active {
    background: var(--primary-pink);
    color: var(--light);
}

.config-content {
    margin: 2.75rem auto auto auto;
}

.config-swiper-container {
    position: relative;
}

.config-swiper-container .swiper-button {
    position: absolute;
    top: 50%;
    z-index: 1;
    opacity: 1;
    -webkit-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
    -webkit-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
}

.config-swiper-container .swiper-button.swiper-button-disabled {
    -webkit-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
    opacity: 0;
}

.config-swiper-container .swiper-button.swiper-button-prev-1 {
    left: -25px;
}

.config-swiper-container .swiper-button.swiper-button-next-1 {
    right: -25px;
}

.config-swiper-content {
    border-radius: 9px;
    padding: 1.5rem 1rem 1rem 1rem;
    border: 1px solid rgba(88, 88, 88, 0.14);
    background: var(--light);
}

.config-swiper-content .config-txt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1rem;
}

.config-swiper-content .config-txt span {
    color: var(--text-color);
    font-family: var(--TT_Neoris_Medium);
    font-weight: 500;
    font-size: 1rem;
    display: block;
    padding: 0.45rem 0.85rem;
    border: 1px solid var(--text-color);
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    border-radius: var(--radius-full);
}

.config-swiper-content .config-img {
    width: 100%;
    height: 100%;
    position: relative;
    margin: 1.5rem auto auto auto;
}

.config-swiper-content .config-img img.plan {
    width: 100%;
    -webkit-filter: blur(9px);
    filter: blur(9px);
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.config-swiper-content .config-img .config-overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 1rem;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.config-swiper-content .config-img .config-overlay .config-overlay-icon {
    width: 100px;
    height: 100px;
}

.config-swiper-content .config-img .config-overlay .config-overlay-icon img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.btn-quote {
    color: var(--primary-pink);
    border: none;
    outline: none;
    font-family: var(--TT_Neoris_Medium);
    font-weight: 500;
    padding: 0.65rem 1.5rem;
    text-wrap: nowrap;
    border-radius: 5px;
    font-size: 1.1rem;
    background-color: var(--light);
}

section.section-amenities {
    padding: 3.5rem 0;
}

.amenities-contents .amenities-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 4rem;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.amenities-contents .amenities-content .amens-details {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.amenities-contents {
    margin: 2.5rem auto auto auto;
    width: 90%;
    position: relative;
}

.amenities-carousel-desktop .owl-nav button {
    position: absolute;
    top: 45%;
    -webkit-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    width: 50px;
    height: 50px;
    z-index: 1;
}

.amenities-carousel-desktop .owl-nav button img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.amenities-carousel-desktop .owl-nav .owl-prev {
    left: -70px;
}

.amenities-carousel-desktop .owl-nav .owl-next {
    right: -70px;
}

.amenities-carousel-desktop .owl-dots,
.amenities-carousel-mobile .owl-dots {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0.25rem;
    margin: 2rem auto 1rem auto;
}

.amenities-carousel-desktop .owl-dots button,
.amenities-carousel-mobile .owl-dots button {
    width: 15px;
    height: 4px;
    border-radius: 100px;
    -webkit-transition: all 1.1s ease;
    -o-transition: all 1.1s ease;
    transition: all 1.1s ease;
    background-color: #dfdfdf !important;
}

.amenities-carousel-desktop .owl-dots button.active,
.amenities-carousel-mobile .owl-dots button.active {
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    width: 25px;
    background-color: var(--primary) !important;
}

section.section-gallery {
    padding: 1rem 0 4rem 0;
}

.gallery-nav .custom-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 1.5rem;
}

.gallery-nav .custom-nav .nav-item .nav-link:not(.active) .icon img.active {
    display: none;
}

.gallery-nav .custom-nav .nav-item:has(.nav-link.active) .icon img {
    display: none;
}

.gallery-nav .custom-nav .nav-item:has(.nav-link.active) .icon img.active {
    display: block;
}

.gallery-nav .custom-nav .nav-item .nav-link {
    border: 1px solid var(--primary);
    border-radius: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    font-weight: 500;
    font-family: var(--TT_Neoris_Medium);
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0.5rem;
    background: transparent;
    color: var(--primary);
}

.gallery-nav .custom-nav .nav-item .nav-link.active {
    background: var(--primary);
    color: var(--light);
}

.gallery-content {
    width: 90%;
    margin: auto 0 auto auto;
}

.gallery-swiper-container {
    position: relative;
    margin: 3.5rem auto auto auto;
}

.gallery-swiper-container .swiper-nav .swiper-button {
    position: absolute;
    top: 50%;
    z-index: 1;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    opacity: 1;
    width: 55px;
    height: 55px;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.gallery-swiper-container .swiper-nav .swiper-button img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.gallery-swiper-container .swiper-nav .swiper-button.swiper-button-disabled {
    opacity: 0;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.gallery-swiper-container .swiper-nav .swiper-button {
    position: absolute;
    top: 50%;
    z-index: 1;
}

.gallery-swiper-container .swiper-nav .swiper-button.swiper-button-prev-2 {
    left: -25px;
}

.gallery-swiper-container .swiper-nav .swiper-button.swiper-button-next-2 {
    right: 10%;
}

.gallery-swiper-container .gallery-swiper .swiper-slide .gallery-img {
    border-radius: 9px;
    overflow: hidden;
    height: 100%;
    width: 100%;
}

.gallery-swiper-container .gallery-swiper .swiper-slide .gallery-img img {
    border-radius: 9px;
    overflow: hidden;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.gallery-swiper .swiper-wrapper {
    margin: 0 0 2.5rem 0;
}

.swiper-scrollbar-drag {
    background: #005a98 !important;
}

section.section-location {
    padding: 3rem 0;
}

.map-content {
    margin: 4rem auto auto auto;
}

.location-accordion {
    padding: 1rem;
    -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;
    border-radius: 9px;
    border: 1px solid rgba(88, 88, 88, 0.14);
    background-color: var(--light);
}

.location-accordion .accordion-item {
    background-color: transparent;
}

.accordion-button:not(.collapsed)::after {
    background-image: url("../assets/images/icons/drop.svg");
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}

.accordion-button::after {
    background-image: url("../assets/images/icons/drop.svg");
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.location-accordion .accordion-button:not(.collapsed),
.location-accordion .accordion-button {
    background-color: transparent;
    outline: unset;
    -webkit-box-shadow: unset;
    box-shadow: unset;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 1.75rem 1.25rem;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 1rem;
}

.location-accordion .accordion-button .acc-icon {
    width: 30px;
    height: 30px;
}

.location-accordion .accordion-button .acc-icon img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.location-accordion .accordion-button .acc-txt {
    font-size: 1.25rem;
    font-weight: 500;
    font-family: var(--TT_Neoris_Medium);
    color: var(--primary);
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.location-accordion .accordion-body {
    font-size: 1rem;
    font-weight: 400;
    font-family: var(--Metropolis-regular);
    color: var(--text-color);
}

.location-accordion .accordion-item {
    border-top: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
    border: var(--bs-accordion-border-width) solid rgba(86, 86, 86, 0.25);
}

.location-accordion .accordion-item:last-of-type {
    border-bottom-right-radius: unset;
    border-bottom-left-radius: unset;
    border: unset !important;
}

.location-details {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 0.75rem;
}

.location-details .location-item {
    position: relative;
    font-weight: 400;
    text-transform: capitalize;
    padding: 0 0 0 2rem;
    color: var(--text-color);
}

.location-details .location-item::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0.75rem;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: var(--text-color);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.location-map {
    width: 100%;
    border-radius: 9px;
    overflow: hidden;
    height: 100%;
}

.location-map img {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    height: 100%;
}

section.section-about {
    padding: 3rem 0 5rem 0;
}

.about-main-content {
    margin: 4.5rem auto auto auto;
}

.about-img {
    width: 100%;
    height: 100%;
}

.about-img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

section.section-contact {
    padding: 3em 0;
}

.contact-logo {
    width: 18rem;
    max-width: 90%;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    margin: auto;
}

.contact-logo img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.contact-title {
    font-family: var(--Tartuffo-Regular);
    font-size: 1.5rem;
    color: var(--text-color);
    text-align: center;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    margin: 4rem auto auto auto;
}

.contact-form {
    margin: 3rem auto auto auto;
}

footer {
    padding: 2rem 0;
}

.footer-qr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 5rem;
}

.qr-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0.5rem;
}

.qr-content .qr-img {
    width: 100%;
    height: 100%;
}

.qr-content .qr-img img {
    width: 25%;
    display: flex;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    margin: 0 auto;
}

.qr-content .qr-txt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    color: var(--text-color);
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.disc {
    color: var(--text-color);
    margin: 3rem 0;
    font-size: 0.95rem;
}

.disc strong {
    font-size: 1.035rem;
    font-weight: 600;
}

.footer-copyright {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 1rem;
}

.created {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0.5rem;
}
.created a{
    color: #000;
    text-decoration: underline;
}
.custom-modal-content {
    position: relative;
    padding: 1.25rem 0.5rem 0.5rem 0.5rem;
}

.modal-logo {
        width: 14rem;
    max-width: 100%;
    /* margin: 3rem auto 1rem auto; */
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

.modal-logo img {
    width: 70%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.modal-close {
    position: absolute;
    top: 3%;
    width: 48px;
    height: 48px;
    right: 3%;
    cursor: pointer;
}

.modal-close img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.fixed-button {
    position: fixed;
    display: block;
    right: 1.5%;
    bottom: 2.5%;
    gap: 1rem;
    z-index: 999;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: end;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: end;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    margin: auto;
}

.btn-fixed {
    border: none;
    outline: none;
    border-radius: 100px;
    color: var(--light);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-family: var(--Metropolis-SemiBold);
    font-weight: 600;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0.375rem;
    padding: 0.55rem 1.15rem;
}

.btn-fixed.primary {
    background: #ca9545;
}

.btn-fixed.primary-pink {
    background: #005a98;
}

.mobile-fixed-button {
    display: none;
}

/* thank you css */

section.section-thankyou {
    height: calc(100vh - 75px);
    max-height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.thankyou-title {
    text-align: center;
    font-family: var(--Metropolis-Meduim);
    margin: 0.35rem 0 0 0;
    font-weight: 500;
}

.thankyou-subtitle {
    text-align: center;
    font-family: var(--Metropolis-Regular);
    font-weight: 400;
    text-wrap: balance;
    opacity: 0.85;
    margin: 0.5rem 0 0 0;
}

.go_txt {
    font-size: 15px;
    color: #000;
    background-color: #fff !important;
    border-radius: 3.125rem;
    border: 1px solid #000;
    font-family: var(--Metropolis-Regular);
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    padding: 15px 30px;
    margin: 15px auto 0;
}

/*********** media query *********/

@media only screen and (max-width: 1400px) {
    .navbar-container {
        padding: 1rem 4rem;
        -webkit-transition: all 1s ease;
        -o-transition: all 1s ease;
        transition: all 1s ease;
    }
}

@media only screen and (max-width: 1200px) {
    .navbar-container {
        padding: 1rem 2rem;
    }
    .navLinks {
        -webkit-transition: all 1s ease;
        -o-transition: all 1s ease;
        transition: all 1s ease;
        gap: 1rem;
    }
}

@media only screen and (max-width: 1080px) {
    .navbar-container {
        padding: 1rem 2rem;
        -webkit-transition: all 1s ease;
        -o-transition: all 1s ease;
        transition: all 1s ease;
    }
    .menu {
        display: block;
    }
    .navLinks {
        display: none;
    }
}

@media only screen and (max-width: 991px) {
    .section-heading .section-title {
        font-size: 5.5vw;
        -webkit-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
    .overview-main-content {
        margin: 3rem auto auto auto;
    }
    .overview-subcontent {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .overview-subcontent .overview-subcontent-txt {
        font-size: 1rem;
        -webkit-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
    .gallery-swiper-container {
        width: 90%;
        margin: 2.75rem auto auto auto;
    }
    .gallery-content {
        width: 90%;
        margin: auto;
    }
    .gallery-swiper-container .swiper-nav .swiper-button {
        top: 45%;
        width: 50px;
        height: 50px;
        -webkit-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }
    .gallery-swiper-container .swiper-nav .swiper-button.swiper-button-next-2 {
        right: -25px;
    }
    .map-content {
        margin: 3rem auto auto auto;
    }
    .location-accordion .accordion-button .acc-txt {
        font-size: 1.05rem;
        -webkit-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
    .copy-right {
        text-align: center;
    }
    .footer-copyright {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        gap: 1rem;
    }
}

@media only screen and (max-width: 767px) {
    .logo-img {
        -webkit-transition: all 1s ease;
        -o-transition: all 1s ease;
        transition: all 1s ease;
        width: 145px;
        max-width: 100%;
        position: relative;
    }
    section.main-banner {
        margin: 4.5rem 0 0 0;
    }
    .section-heading .section-title {
        font-size: 6vw;
        -webkit-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
    .amens-details {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        gap: 0.25rem;
    }
    .amens-details .amens-icon {
        width: 60px;
        height: 60px;
    }
    .amens-details .amens-icon img {
        width: 100%;
        height: 100%;
        -o-object-fit: contain;
        object-fit: contain;
    }
    .amens-details .amens-txt {
        text-align: center;
        font-size: 0.95rem;
    }
    .amenities-carousel-mobile .owl-nav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        gap: 1rem;
        margin: 1.5rem auto auto auto;
    }
    .amenities-carousel-mobile .owl-nav button {
        width: 45px;
        height: 45px;
    }
    .amenities-carousel-mobile .owl-nav button img {
        width: 100%;
        height: 100%;
        -o-object-fit: contain;
        object-fit: contain;
    }
    .overview-content {
        margin: 1.5rem auto auto auto;
    }
    .amenities-contents {
        width: 100%;
    }
    .contact-title {
        font-size: 1.25rem;
        -webkit-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
    .fixed-button {
        display: none;
    }
    /* mobile toggle bar */
    .mobile-fixed-button {
        display: block;
        position: fixed;
        width: 100%;
        bottom: 2%;
        left: 50%;
        z-index: 999;
        padding: 2rem 1rem 1rem 1rem;
        -webkit-transform: translate(-50%, 0%);
        -ms-transform: translate(-50%, 0%);
        transform: translate(-50%, 0%);
        fill: rgba(255, 255, 255, 0.84);
        -webkit-filter: drop-shadow(0px 0px 30px rgba(0, 0, 0, 0.05));
        filter: drop-shadow(0px 0px 30px rgba(0, 0, 0, 0.05));
        /* backdrop-filter: blur(5px); */
    }
    .mobile-fixed-button::after {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        top: 50%;
        z-index: -1;
        left: 50%;
        background: url(../assets/images/icons/toggle.svg) no-repeat center center / cover;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
    .mobile-fixed-content {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: 85%;
        margin: auto;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: end;
        -ms-flex-align: end;
        align-items: end;
    }
    .btn-middle-content {
        padding: 1rem;
        background-color: transparent;
        position: absolute;
        top: 10px;
        left: 50%;
        border-radius: var(--radius-full);
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
    .btn-middle {
        width: 100px;
        height: 100px;
        border-radius: var(--radius-full);
        border: none;
        outline: none;
        background-color: #ac883a;
    }
    .mobile-fixed-content .btn-fixed {
        width: 35%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        position: relative;
        top: -7px;
        font-size: 1.1rem;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        padding: 1rem 0.85rem;
    }
    .btn-middle img {
        width: 50px;
        height: 50px;
        -o-object-fit: cover;
        object-fit: cover;
    }
    /* mobile toggle bar */
}

@media only screen and (max-width: 576px) {
    .navbar-container {
        padding: 1rem;
        -webkit-transition: all 1s ease;
        -o-transition: all 1s ease;
        transition: all 1s ease;
    }
    .section-title.pattern::after {
        left: -10%;
        width: 1.5rem;
        height: 1.5rem;
    }
    .section-title.pattern::before {
        right: -10%;
        width: 1.5rem;
        height: 1.5rem;
    }
    .overview-form {
        padding: 1.25rem 1.5rem 1.85rem 1.5rem;
        -webkit-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
    .form-title {
        font-size: 1rem;
        -webkit-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
    .config-content {
        width: 90%;
    }
    .config-swiper-content .config-txt {
        gap: 0.75rem;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .config-swiper-content .config-txt span {
        font-size: 0.85rem;
        padding: 0.4rem 0.5rem;
        -webkit-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
    .overview-subcontent .overview-subcontent-txt {
        font-size: 0.85rem;
        -webkit-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
    .gallery-swiper-container .swiper-nav .swiper-button {
        width: 45px;
        height: 45px;
        -webkit-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }
    .contact-logo {
        width: 14rem;
        -webkit-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
    .contact-title {
        font-size: 1.15rem;
        margin: 3rem auto auto auto;
        -webkit-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
    .footer-qr {
        /* display: -ms-grid;
        display: flex;
        -ms-grid-columns: 1fr 2rem 1fr 2rem 1fr;
        grid-template-columns: repeat(3, 1fr);
        gap: 2rem; */
    }
    .qr-content .qr-txt {
        font-size: 0.85rem;
    }
    /* mobile toggle bar */
    .btn-middle {
        width: 70px;
        height: 70px;
    }
    .mobile-fixed-content .btn-fixed {
        /* width: auto; */
        top: -7px;
        font-size: 0.9rem;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        padding: 0.45rem 0.85rem;
    }
    .btn-middle-content {
        top: 16px;
    }
    /* mobile toggle bar */
}

@media only screen and (max-width: 450px) {
    .btn-middle {
        width: 55px;
        height: 55px;
    }
    .mobile-fixed-content .btn-fixed {
        width: -webkit-max-content;
        width: -moz-max-content;
        width: max-content;
        top: -7px;
        font-size: 0.825rem;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        padding: 0.4rem 0.5rem;
    }
    .mobile-fixed-content {
        width: 88%;
    }
    .btn-middle img {
        width: 32px;
        height: 32px;
        -o-object-fit: cover;
        object-fit: cover;
    }
    .btn-middle-content {
        top: 16px;
    }
    .btn-fixed span.icon {
        width: 18px;
        height: 18px;
    }
    .btn-fixed span.icon img {
        width: 100%;
        height: 100%;
        -o-object-fit: contain;
        object-fit: contain;
    }
}

@media only screen and (max-width: 350px) {
    .footer-qr {
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 1fr 1rem 1fr 1rem 1fr;
        grid-template-columns: repeat(3, 1fr);
        gap: 1rem;
    }
    .qr-content .qr-img {
        width: 60px;
        height: 60px;
    }
    .qr-content .qr-txt {
        font-size: 0.785rem;
    }
    .mobile-fixed-content .btn-fixed {
        font-size: 0.725rem;
    }
    .btn-fixed span.icon {
        width: 15px;
        height: 15px;
    }
}

.flower {
    display: flex;
    justify-content: center;
}
.flower img{
    width: 80%;
}
.success_msg, .error_msg{
    display: none;
    text-align: center;
}
.project-highlights ul li {
    position: relative;
    color: var(--text-color);;
    padding-left: 20px;
    margin-bottom: 12px;
    line-height: 1.6;
}

.project-highlights ul li::before {
    content: "•";
    position: absolute;
    left: 0;
    font-weight: bold;
}